## dbus-deviation 0.6.0

=== debian/changelog ===
dbus-deviation (0.6.0-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 11 Apr 2020 11:26:19 +0200

dbus-deviation (0.6.0-1) unstable; urgency=medium

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 09 Apr 2020 17:33:39 +0200
