=== debian/control ===
Source: dbus-deviation
Section: python
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-lxml,
 python3-requests,
 python3-setuptools,
 python3-setuptools-git,
 python3-sphinx
Standards-Version: 4.5.0
Homepage: https://tecnocode.co.uk/dbus-deviation

Package: python3-dbusdeviation
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Provides:
 python3-dbusapi
Conflicts: python-dbusdeviation
Description: parse D-Bus introspection XML and process it in various ways
 dbus-deviation is a project for parsing D-Bus introspection XML and
 processing it in various ways. Its main tool is dbus-interface-diff,
 which calculates the difference between two D-Bus APIs for the purpose
 of checking for API breaks.
 .
 This functionality is also available as a Python module, dbusdeviation.
 .
 A second Python module, dbusapi, is provided for parsing D-Bus
 introspection XML to produce an AST representing a D-Bus interface.
