=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

export PYBUILD_NAME=dbusdeviation

%:
	dh $@ --buildsystem=pybuild --with python3
