## dbus-deviation 0.6.1+git20240205+f5e6774af579

=== debian/changelog ===
dbus-deviation (0.6.1+git20240205+f5e6774af579-3) unstable; urgency=medium

  * debian/control: Add Vcs-Browser field.
  * Drop deprecated tests stuff from setup.py (Closes: #1090039).
  * Remove tests from the package directory.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 25 Dec 2024 17:48:48 +0100

dbus-deviation (0.6.1+git20240205+f5e6774af579-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove usage of deprecated and removed pipes module (Closes: #1084723)

  [ Andrej Shadura ]
  * Drop not actually used setuptools-git build dependency.
  * Update version.py patch to filter out double + from versions.
  * Run tests with pytest.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 08 Dec 2024 11:13:56 +0100

dbus-deviation (0.6.1+git20240205+f5e6774af579-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1080101).
  * Add debian/watch.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Contact in debian/copyright.
  * Update standards version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use dh-sequence-python3.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 08 Sep 2024 16:54:39 +0200
