=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-lxml,
+ python3-pytest <!nocheck>,
  python3-requests,
  python3-setuptools,
- python3-setuptools-git,
  python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://tecnocode.co.uk/dbus-deviation
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/dbus-deviation.git
+Vcs-Browser: https://salsa.debian.org/debian/dbus-deviation
 
 Package: python3-dbusdeviation
 Architecture: any
