=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dbusdeviation
export PYBUILD_AFTER_INSTALL=find debian/python3-dbusdeviation -path '*test*' -type f -delete

%:
	dh $@ --buildsystem=pybuild
