=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://github.com/pwithnall/dbus-deviation.git \
 refs/tags/([\d]+).([.\d]+)

opts="mode=git, pgpmode=none, pretty=0.6.1+git%cd+%h, repack, compression=xz" \
 https://github.com/pwithnall/dbus-deviation.git \
 HEAD
